// Define two light sensors connected to ADC channels 0 and 1
#define sensorLeft ADC_NUMBER_TO_CHANNEL(0)
#define sensorRight ADC_NUMBER_TO_CHANNEL(1)


// Define two servos
SERVO left = MAKE_SERVO(FALSE, E3,1500, 500);
SERVO right = MAKE_SERVO(TRUE , E4,1500, 500);


// Create the list - remember to place an & at the
// start of each servo name
SERVO_LIST servos[] = {&left,&right};


// Create a driver for the list of servos
SERVO_DRIVER bank1 = MAKE_SERVO_DRIVER(servos);
